@charset "UTF-8";

/* CSS Document

DOCUMENT INFORMATION
	- Document: Site Styles
	- Version:  1
	- Author:   Simon Oakley, Sam Nalwa

/* =Legend
==================================================

COLORS

Light Maroon  #ac1455
Maroon        #7a003c
Dark Maroon   #56002a
Light Grey    #f1f1f1
50%           #e2e5e6
Grey          #c6cbce
Dark Grey     #8e979d
Light Slate   #6a7882
Slate         #323e48
Dark Slate    #1e252b
Light Yellow  #fdbf57
Yellow        #e8941a
Dark Yellow   #bf5711
Light Blue    #147cac
Blue          #193989
Dark Blue     #260059
Light Green   #98a632
Green         #677718
Dark Green    #384208

FONTS

Light Condensed         - font-family: 'LightCon';
Light Condensed Italic  - font-family: 'LightConObl';
Bold Condensed          - font-family: 'BoldCon';
Bold Condensed Italic   - font-family: 'BoldConObl';
Condensed               - font-family: 'RegCon';
Condensed Italic        - font-family: 'RegConObl';
Ultra Condensed         - font-family: 'UltraCon';
Font Awesome            - font-family: 'FontAwesome';
Glyphicons Halflings    - font-family: 'Glyphicons Halflings'

/* =Sticky Footer
==================================================*/

/*
html {
  position: relative;
  min-height: 100%;
}

body {
  margin: 0 0 264px;
}

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 264px;
  width: 100%;
}

*/

/* =Custom Page
==================================================*/

@media (min-width: 992px) {
  .tab-content .row .col-md-4 #profile-row .col-md-3.col-sm-4.col-xs-6, section .row .col-md-4 #profile-row .col-md-3.col-sm-4.col-xs-6 {
  width:100%;
}
  .tab-content .row .col-md-6 #profile-row .col-md-3.col-sm-4.col-xs-6, section .row .col-md-6 #profile-row .col-md-3.col-sm-4.col-xs-6 {
  width:50%;
}
  .tab-content .row .col-md-8 #profile-row .col-md-3.col-sm-4.col-xs-6, section .row .col-md-8 #profile-row .col-md-3.col-sm-4.col-xs-6 {
  width:33.3333%;
}

  .tab-content .row .col-md-8 #profile-row .col-md-3.col-sm-4.col-xs-6,
  section .row .col-md-8 #profile-row .col-md-3.col-sm-4.col-xs-6{
  width:33.3333%;
}
  .tab-content .row .col-md-8 #resource-row .col-lg-3.col-md-4.col-sm-6,
  section .row .col-md-8 #resource-row .col-lg-3.col-md-4.col-sm-6{
  width:50%;
}
  .tab-content .row .col-md-4 #resource-row .col-lg-3.col-md-4.col-sm-6,
  section .row .col-md-4 #resource-row .col-lg-3.col-md-4.col-sm-6{
  width:100%;
}
  .tab-content .row .col-md-6 #resource-row .col-lg-3.col-md-4.col-sm-6,
  section .row .col-md-6 #resource-row .col-lg-3.col-md-4.col-sm-6{
  width:100%;
}
  .tab-content .row .col-md-8 #news-row .col-md-4.col-sm-6,
  section .row .col-md-8 #news-row .col-md-4.col-sm-6{
  width:50%;
}
  .tab-content .row .col-md-4 #news-row .col-md-4.col-sm-6,
  section .row .col-md-4 #news-row .col-md-4.col-sm-6{
  width:100%;
}
  .tab-content .row .col-md-6 #news-row .col-md-4.col-sm-6,
  section .row .col-md-6 #news-row .col-md-4.col-sm-6{
  width:100%;
}
}
@media (min-width: 1200px) {
  .tab-content .row .col-md-6 #resource-row .col-lg-3.col-md-4.col-sm-6,
  section .row .col-md-6 #resource-row .col-lg-3.col-md-4.col-sm-6{
  width:50%;
}
  .tab-content .row .col-md-6 #news-row .col-md-4.col-sm-6,
  section .row .col-md-6 #news-row .col-md-4.col-sm-6{
  width:50%;
}
}
.vcentered {
  position: relative;
  top: 40%;
  transform: perspective(1px) translateY(-50%);
}
.view-department-home-page-blocks-wrapper section  {
  padding-bottom:40px;
}

textarea.form-control {
  width:100% !important;
}
.webform-submit {
  background-color:#7a003c;
  color:#fff;
  border:none;
  padding:5px 10px;
  text-align:center;
  displaY:block;
  margin-left: auto;
  margin-right:auto;
}
.webform-submit:hover {
  background-color:#56002a;
   border:none;
}
#toolbar .toolbar-shortcuts li:last-child  a{
  color:#fdbf57 !important;
}
#block-system-main > div > div.links  {
  text-align:center;
}
/*
.cp-highlight-box .card-img-box img {
    max-height: 200px;
    height: auto;
    width: auto;
}
*/
#profile-table td[data-visual-label='Supervisor'] a:nth-child(2) {
  margin-left:10px;
}

/* =Header
==================================================*/
#toolbar {
  z-index: 99999;
}
#site-header {
  padding-top: 30px;
  box-shadow: 0 -5px 50px #e2e5e6;
}
#site-header.faculty-header {
  background-color:#7a003c;
  box-shadow: 0 -5px 50px #700037;

}
#site-header.faculty-header #site-title {
  color:#fff;
}
#site-header.faculty-header .parent-link{
  color:#fdbf57 !important;
}
#site-header.faculty-header #site-parent-logo {
  background-image: url(../images/logo-maceng-wht.png);
}
#site-header.faculty-header #site-parent-logo:hover {
  background-image: url(../images/logo-maceng-blk.png);
}
#site-header.home-page.faculty-header #site-parent-logo {
  background-image: url(../images/logo-maceng-blk.png);
}
#site-header.home-page.faculty-header #site-parent-logo:hover {
  background-image: url(../images/logo-maceng-mar.png);
}
#site-header.home-page.faculty-header #site-title {
  color:#000;
}

.parent-link {
  display: inline-block;
  font-family: 'UltraCon';
  text-transform: uppercase;
  font-size: 25px;
  line-height: 25px;
  color: #7a003c !important;
  margin-top:5px;
}

.parent-link:hover {
  color: #ac1455 !important;
}

#site-title {
  display: block;
  font-family: 'UltraCon';
  font-size: 50px;
  line-height: 60px;
}

#site-parent-logo {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 160px;
  height: 88px;
  background-image: url(../images/logo-maceng-blk.png);
  background-repeat: no-repeat;
  background-size: 100%;
  float: right;
}

#site-parent-logo:hover {
  background-image: url(../images/logo-maceng-mar.png);
}
#site-header.home-page {
  background-color:#1e252b;
  height:550px;
  position:relative;
  margin-bottom:15px;
  margin-top:-60px;
}
#site-header.home-page:after {
  display:block;
  content:'';
  position:absolute;
  width:100%; height:120px;

  top:0; left:0;
  box-shadow: inset 0 130px 60px -60px rgba(0,0,0,0.6);
}
#site-header.home-page .deptnav {
  position:absolute;
  top:100%;
  width:100%;
  margin-top:0;
  background-color:#f1f1f1;
}

.homepage-video{
background-color:#c6cbce;
}
.homepage-video .container {
  padding-top:40px; padding-bottom:30px;
}

.homepage-specialization-wrapper{
	background-color: #fff;
	margin-top: 30px;
	padding-bottom: 40px;
}

.homepage-specialization h2{
/*	color: #fff !important;*/
}

#header-box *  {
  float:none;
}
#header-box {
  max-width:50%;
  display:inline-block;
  margin:0;
  border-bottom:5px solid #000;
  background-color:rgba(255,255,255,0.8);
  padding:30px;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#header-box #site-title {
  font-size:70px;
  line-height:1.1;
  margin-bottom:30px;
}
#header-box #site-parent-logo {
  width: 200px;
  height: 110px;
}
#home-banner-img-box {
  overflow:hidden;
  position:absolute;
  width:100%; height:100%;
  margin:0;
  top:0; left:0;
}
#home-banner-img {
  width:100%; height:auto;
    display:block;
   position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
#home-welcome-box {
  background:#f5f6f6;
  color:#323e48;
  padding-top:20px; padding-bottom:30px;
  margin-top: -60px;
  border-bottom:6px solid #ebebeb;
}

#home-welcome-box p.super-lead {
  font-size:30px; line-height:35px;
  color:#323e48;
}
#home-welcome-box p.lead {
  color:#6a7882;
}
/*
#home-welcome-box.faculty-welcome-box {
  background:#fff;
  color:#323e48;
  margin-top: 0px !important;
}
*/
/*
#home-welcome-box.faculty-welcome-box p.lead {
  color:#6a7882;
}
*/

.email-link[data-edo]:after {
   content:  "@" attr(data-edo);
}
/* =Navbars
==================================================*/
#site-header.faculty-header .deptnav {
  border-bottom-color:#56002a;
  background-color:#7a003c;

}
#site-header.faculty-header ul.topnav>li>a {
  padding:15px 30px;
  color: #fff;
}
#site-header.faculty-header ul.topnav>li.active>a {
  background: #56002a;
}
#site-header.faculty-header ul.topnav>li.active .subnav {
    background-color: #56002a;
}
#site-header.faculty-header ul.topnav>li:hover>a,
#site-header.faculty-header ul.topnav>li:focus>a
{
  background: #1e252b;
}
#site-header.faculty-header .subnav {
  background-color:#1e252b;
}
#site-header.faculty-header ul.topnav>li.active:hover>a,
#site-header.faculty-header ul.topnav>li.active:focus>a{
  background: #56002a;
}
.deptnav {
  border-bottom: 5px solid #1e252b;
  margin-top: 20px;
  padding: 0 !important;
  position:relative;
  margin-bottom:0;
}
ul.topnav {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}
ul.topnav>li {
  list-style: none;
  display: inline-block;
  float: left;
  clear: none;
  flex-grow: 1;
}
ul.topnav>li>a {
  color: #1e252b;
  display:block;
  padding:15px 60px;
  font-size:18px;
  line-height:20px;
  width:100%;
}


ul.topnav>li.active>a {
  background: #1e252b;
  color: #fff;
  border-bottom: 0;
}
ul.topnav>li:hover>a,
ul.topnav>li:focus>a
{
  border-bottom: 0;
  background: #6a7882;
  color:#fff;
}
ul.topnav>li.active:hover>a,
ul.topnav>li.active:focus>a{
  background: #1e252b;
  color: #fff;
  cursor: default;
}

.subnav {
  position: absolute;
  display:block;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.3s ease-out;
  left: 0;
  right: 0;
  top: 100%;
  background-color:#6a7882;
  text-align: center;
}
ul.subnav {
  padding-top:5px;
  height:41px;
  margin-bottom:0 !important;
  position: relative;
display:inline-block;
  background-color:transparent;
}

ul.subnav>li {
  list-style: none;
  display: inline-block;
  float: left;
  clear: none;
  line-height: normal;
}

ul.subnav>li>a {
  display:block;
  padding:10px 30px;
  font-size:15px;
  line-height:20px;
  color: #fff;
}

ul.subnav>li.active>a {
  background: #fff;
  color: #1e252b;
}

ul.subnav>li.active>a:hover {
  background: #c6cbce;
  color: #1e252b;
  cursor: pointer;
}

ul.subnav>li>a:hover,
ul.subnav>li>a:focus {
  border-bottom: 0;
  color: #fdbf57;
}
ul.topnav .navbar-collapse {
  box-shadow:none !important;
}

ul.topnav>li.active .subnav {
  background-color:#1e252b;
  visibility: visible;
  opacity: 1;

}



/* =Main
==================================================*/

#main-content {
  padding-top: 60px;
  background: #fff;
  padding-bottom:40px;
}

#main-content.front {
    padding-top: 0px;
	padding-bottom:0px;
}

#site-content{
  /*padding-bottom: 40px;*/
}

h1 {
  margin-top: 0;
}
.btn-invis {
  border:none;
  padding:0;
  background:transparent;
  font-size:11px;
  line-height:15px;
  font-family: 'LightCon';
}


@media (min-width: 992px) {
    .col-md-offset-1-odd{margin-left:12.5%}
}


/* =Control Row
==================================================*/


.control-row {
  margin-bottom: 20px;
  margin-top: 40px;
}

.control-row .btn-group-justified {
  margin-bottom: 20px !important;
}

.control-row .btn-group-justified .btn {
  border-right-width: 0px;
  height: 41px;
}

.control-row .btn-group-justified>.btn-group:last-child .btn {
  border-right-width: 1px !important;
}

.control-row .btn-group-justified select {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  border-radius: 0;
  height:40px;
  background: url(../images/arrow-select.png) no-repeat right 10px center;
  border-right-width: 0px;
  box-shadow: none;
}
.control-row .btn-group-justified select:hover {
  cursor:pointer !important;
  background-color:#f1f1f1;
}
.control-row .btn-group-justified .btn-group:last-child select {
  border-right-width: 1px !important;
}

.dropdown-menu li {
  list-style-image: none;
}

.labelled {
  font-size: 20px;
}

.labelled option span {
  display: inline;
  content: 'test: ';
  background: red;
}




/* Search Bar */

#search-bar-form {
  width: 100%;
  position: relative;
  margin-top: 0;
  margin-bottom: 20px;
}

#search-bar-form input {
  display: block;
  position: relative;
  border-radius: 0;
  padding: 9px 60px 10px 15px;
  font-size: 16px;
  line-height: 20px;
  height: 41px;
  margin-right: 0;
  width: 100% !important;
  background-color: #ebebec;
  border-color: #ebebec;
  box-shadow: none;
}

#search-bar-form button {
  position: absolute;
  background-color: #ebebec;
  border-color: #ebebec !important;
  right: 0;
  top: 0;
  height: 41px;
}

#search-bar-form button:hover {
  background-color: #7a003c !important;
  color: #fff !important;
}

#search-bar-form .form-group {
  width: 100%;
  margin-top: 0;
}

#search-bar-form input::-webkit-input-placeholder {
  color: #6f7276;
}

#search-bar-form input:-moz-placeholder {
  /* Firefox 18- */
  color: #6f7276;
}

#search-bar-form input::-moz-placeholder {
  /* Firefox 19+ */
  color: #6f7276;
}

#search-bar-form input:-ms-input-placeholder {
  color: #6f7276;
}


/* =Rows
==================================================*/


/* No Space */

.row.no-space [class*="col-"] {
  padding: 0;
}

.row.no-space {
  padding: 15px;
}


/* =Cards
==================================================*/
.sidebar {
  display:block;
  padding: 1px 20px;
  position:relative;
  padding:1px 19px;
  margin-top:15px;
  margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)
}
.sidebar ul, .sidebar ol {
  padding-left:15px;
}
.sidebar p.lead {
  margin-top:10px; margin-bottom:10px;
}
.sidebar h2 {
  font-size:20px; font-family:'BoldCon';
  line-height:25px;
  margin-top:20px; margin-bottom:0;
}
.sidebar .btn {
  white-space: normal;
}
.sidebar .btn-lg {
  line-height:25px;
}

.card {
  display:block;
  padding: 20px;
  box-shadow: 0 2px 30px transparent;
  transition: all 0.2s ease-out;
  position:relative;
}
.card-light {
  background-color:#f1f1f1;
}
.no-space .card-light {
  border:1px solid #fff;
}


.card:hover {
  margin-top: -5px !important;
  box-shadow: 0 2px 30px #e2e5e6;
}
.card-light:hover {
  background-color:#fff;
}

.card-info {
  font-size:15px;
  line-height:20px;
}
.card-title {
  font-size: 22px;
  line-height: 27px;
  margin-top: 5px;
  margin-bottom: 3px;
  font-family: 'LightCon';
}
.card-title+p {
  margin-top:10px;
}
.card-title a {
  border-bottom:none !important;
}
/* .card-description {
  font-size: 18px;
  line-height: 20px;
  margin-top: 3px;
  margin-bottom: 5px;
  color: #323e48;
} */
.card-label {
  font-size:11px;
  line-height:15px;
  text-transform:uppercase;
  letter-spacing:1px;
  font-family: 'LightCon';
  margin-top: 10px;
  margin-bottom: 5px;
  color:#6a7882;
}
.card-header {
  position:relative;
  margin:-20px -20px 15px -20px;
  padding:10px 20px;
  top:0;
  left:0;
  background-color:#6a7882;
  color:#fff;
  font-size:13px;
  line-height:15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: 'LightCon';
}
.card-header .small {
  font-family: 'RegCon';
  letter-spacing: 1.5px;

}
.card-header-graduate {
  background-color:#1e252b;
}
.card-small {
  font-size: 13px;
  line-height: 17px;
  color:#444;
}
.card-code {
  font-family: 'LightCon';
  font-size:40px;
  line-height:40px;
  letter-spacing:-0.02em;
  margin-bottom:5px;
  margin-top:0;
}
.card-code a {
  border-bottom:none !important; padding-bottom:0;
  color:#7e888f;
}
.card-img-box {
  display: inline-block;
  width: auto;
  height: auto;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 5px;
  position:relative;
}
.card-img-box-block {
  display: block;
}

.card-img-box img {
  width: 100%;
  height: auto;
}

.highlight-icon {
  display:block; width:90px; height:90px; background:#7a003c;
  border-radius: 50%;
  margin-left:auto;
  margin-right:auto;
  font-size:45px; line-height:90px;
  margin-bottom:15px;
  color:#fff;
}
a.highlight-icon {
  color: #fff;
}


.btn-floater {
  text-align:center;
  display:inline-block;
  position:absolute;
  bottom:20px;
  left:80px; right:80px;
  margin-left:auto; margin-right:auto;

}
/* =Card Overrides
==================================================*/
#profile-row .card-img-box, .card-img-box.card-img-box-circle {
  width: 140px;
  height: 140px !important;
  max-width:100%;
  height:auto;
  border-radius: 50%;
}
#theme-row .card-img-box {
  width: 120px;
  height: 120px;
  max-width:100%;
  height:auto;
  border-radius: 50%;
}
#profile-row .card-label {
  margin-left:-10px; margin-right:-10px;
}
.bg-light-grey #news-row .card-img-box:after {
	border-bottom-color: #f1f1f1;
}
.bg-light-grey #profile-row .card {
  border:1px solid #f1f1f1;
}
.bg-light-grey #news-row .card {
  background:transparent;
}
.bg-light-grey .card {
  background:#fff;
}
.bg-light-grey .no-space .card {
  border-color:#f1f1f1;
}
#profile-row .card:hover {
  background:#fff;
}
#news-row .card {
  padding:0;
  border-bottom:2px solid transparent;
}
#news-row .card-img-box:after {
  content:'';
  display:block;
  position:absolute;
  left:40%; bottom:-20px;
  margin-left:-15px;
  width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
  transition:bottom 0.2s ease-out;
}
#news-row .card:hover {
  box-shadow: none;
  border-bottom-color:#e2e5e6;
}
#news-row .card:hover .card-img-box:after {
  bottom:0;
}
#news-row.lab-row .card-label {
  margin-bottom:20px;
}

#resource-row .card {
  padding-bottom:50px;
  padding-top:15px;
}
#resource-list {
  margin-top:20px;
}
#resource-list [class*="col-"] {
  padding-top:0; padding-bottom:0;

}
#resource-list .resource-col {

}
#resource-list .card {
  padding:3px 10px 5px;
  margin-top:-1px; margin-right:-1px;
  color:#7a003c;
}
#resource-list .card-light {
  background:#fff;
  border:1px solid #ddd;
  transition: all 0.3s ease-out;
}
#resource-list .card-label {
  position:absolute; right:10px; top:4px;
}
#resource-list .card-light:hover {
  margin-top:-1px !important;
  z-index:1;
  color:#ac1455;
  background:#f9f9f9;

  box-shadow: inset 0 0 10px 0 #e2e5e6;
}

#resource-list .card .card-title {
  font-size:18px; line-height:22px;
  color:#ac1455;
   transition: all 0.2s ease-out;
  padding-right:75px;
}
#resource-list .card:hover .card-title {
  color:#1e252b;
  padding-left:5px;
}

#publication-row .card-info {
  margin-top:0;
  margin-bottom:5px;
}
#publication-row .card-title {
  font-size:16px; line-height:20px;
  font-family: 'RegCon';
}
#publication-row .card-label {
  margin-bottom:20px;
}
#publication-row blockquote {
  font-size:16px; line-height:20px;
  margin-bottom:0;
  transition: border-left-color 0.3s ease-out;

}
#publication-row .card:hover blockquote {
  border-left-color:#ac1455;
}
#updates-row .card-img-box {
  margin:-20px -20px 0;
}

/* =Featured Stories
==================================================*/

.featured-story .story-description {
  min-height:230px;
}
.featured-story .story-description .story-info {
  text-align: center;
  margin:0;
  color:#6a7882;
  padding:20px;
}

.featured-story .story-description .story-info .card-info {
  margin-bottom:5px;
}
.featured-story .story-profile .card-label {
  margin-bottom:10px;
  margin-top:0;
}
.featured-story .card:hover {
  margin-top:0 !important;
  box-shadow:none;
}
.featured-story .story-description, .featured-story .story-image {
  background-color:#f1f1f1;
  overflow:;
  position:relative;
}

.featured-story .story-description>*, .featured-story .story-image>*, .featured-story .story-profile>* {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.featured-story .story-image .card-img-box-block {
  display:block;
  margin-bottom:0 !important;
  height:100%; width:100%;
  position:relative;
}
.featured-story .story-image .card-img-box-block img {
    /* height:115%; 
    width:auto; */
    display:block;
   position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}


[class*="bg-"] .story-description, [class*="bg-"] .story-image {
  background-color:#fff;
}
/*
.featured-story .story-image {
background-color: transparent;
}

.featured-story .video-image {
background-color: #323e48;
}
*/
 .featured-story .profile-card .card-title, .featured-story .profile-card .card-description {
    margin-bottom:0 !important;
    margin-top:5px !important;
  }
.featured-story .profile-card hr {
  border-color:#ddd;
  margin-top:15px;
  margin-bottom:10px;
  margin-left:40%; margin-right:40%;
}
.featured-story .profile-card img {
  max-width:200px;

}


/* =Tables
==================================================*/
.table-title {
  font-size: 20px;
  line-height: 30px;
  color:#323e48 !important;
}
.table-description {
  font-size: 16px;
  line-height: 20px;
}
.table-info {
  font-size: 14px;
  line-height:18px !important;
}
.table-small {
  font-size: 13px;
  line-height: 15px;
  color:#444 !important;
}
.table-code {
  font-family: 'UltraCon';
  text-transform: uppercase;
  font-size: 30px;
  line-height: 30px;
}
.table-code .table-label {
  margin-top:-5px;
}
.table-code a {
  color: #7a003c;
}

.table-code a:hover {
  color: #147cac;
}
.table-label {
  display: block;
  font-size:11px;
  line-height:15px;
  text-transform:uppercase;
  letter-spacing:1px;
  font-family: 'LightCon';
  color:#6a7882;
}

/* =Models
==================================================*/
.modal-body>p:first-child {
  margin-top:0;
}
.modal .media {
  margin-top:0; margin-bottom:0;
}
.modal .media-object {
  border-radius: 50px;
  width:80px; height:80px;
}
.modal .media-body {
  vertical-align: middle;
}
.modal .media-labtech {
  padding-bottom:20px;
  margin-top:20px;
  border-bottom:1px solid #ddd;
}
.modal .media-labtech .media-body {
  vertical-align:top;
}
.modal .media-labtech .media-heading {
  font-size:20px; line-height:25px;
}
.modal .media-labtech .btn-group {
  display:block;
  margin-top:10px;
}
.modal .modal-contact {
  padding-left:0; margin-top:10px;
  margin-bottom:0;
}
.modal .modal-contact li:before {
  color:#6a7882;
}

/* =Degree Table
==================================================*/
#degree-row .card {
  padding-bottom:50px;
}
.degree-table {
  background:#fff;
  position:absolute;
  margin:0;
  width:100%;
  width: calc(100% - 1px);
  bottom:0; left:0;
}
.degree-table td {
  padding:5px 10px 10px 10px;
  font-size: 13px;
  line-height: 15px;
  vertical-align: top;
  border:1px solid #e2e5e6;
}
 .degree-table td[data-visual-label]:before {
  content: attr(data-visual-label) ": ";
  display: block;
  min-width:0 !important;
  margin-bottom:5px;
  font-size:11px;
  line-height:15px;
  text-transform:uppercase;
  letter-spacing:1px;
  font-family: 'LightCon';
  color:#6a7882;
}


/* =Profile Table
==================================================*/


#profile-table {
  border-bottom: 1px solid #ddd;
}
#profile-table td {
  color:#6a7882;
}
#profile-table th {
  text-transform: uppercase;
  font-family: 'RegCon';
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 1px;
  color: #6a7882;
  border-bottom: 0;
}

#profile-table td {
  vertical-align: middle !important;
  position: relative;
}
#profile-table img {
  margin:0 10px 0 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

#profile-table td:first-child  {
    width:1%;
    white-space:nowrap;
}


/* Button */

#profile-table td:last-child {
  padding: 0 !important;
  position: relative;
}

#profile-table td.link-btn {
  width: 80px;
  border-right:1px solid #ddd;
  border-left:1px solid #ddd;
}

#profile-table td.link-btn .btn {
  margin: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-right:none !important;
  border-color: #ddd !important;
  vertical-align: middle !important;
  font-size: 14px;
  line-height: 20px;
  color: #ac1455 !important;
  padding-left: 0;
  padding-right: 0;
}

#profile-table td.link-btn .btn>span {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#profile-table td.link-btn .btn:hover {
  background-color: #7a003c !important;
  border-color: #7a003c !important;
  color: #fff !important;
}

#profile-table td.link-btn .btn span {
  display: block;
}

#profile-table td.link-btn .btn:hover span {
  color: #fff !important;
}




/* =Media Objects
==================================================*/
.media .image-box {
  display:block;
  overflow:hidden;
  border-radius: 50%;
  position:relative;
}
.media .image-box .media-object {
 width:100%; height:auto;
}

/* =Profile
==================================================*/

/* Media Object */

.profile-media {
  border-bottom:3px solid #f1f1f1;
  margin-bottom:20px;
  margin-top:10px !important;
  padding-bottom:20px;
}

.profile-media .image-box {
  width:180px; height:180px;
  margin-right:20px;
}
.profile-media .super-lead {
  margin-top:0; margin-bottom:0;
}
.profile-media  .lead {
  margin-top:0;
  margin-bottom:15px;
}
.profile-media h1 {
  margin-top:5px; margin-bottom:5px;
}
.profile-media .media-body {
  vertical-align: middle;
}

/* Data List */

.dl-profile dt {
  font-family: 'BoldCon';
}
.dl-profile dt, .dl-profile dd {
  font-size:16px; line-height:20px;
  padding:0;
}
.dt-padding {
  padding-top:16px !important;
}
.dl-profile dt.dt-expertise, .dl-profile dt.dt-expertise + dd {
  margin-bottom:5px;
}

/* Conact Well */
.contact-well {
  padding:20px 0 0;
  border:none;
}
.well.contact-well:last-child  {
  margin-bottom:inherit !important;
}
.dl-contact {
  padding:0 20px 20px 20px;
  margin-top:15px;
}
.dl-contact dt {
  width:50px;
  font-family: 'RegCon';
  font-weight:normal;
  font-style:normal;
  float:left;
}
.dl-contact dd {
  margin-left:60px;
}
.dt-spacer, .dt-spacer+dd {
  margin-top:10px;
}

.contact-well h2 {
  padding:0 20px;
  font-size:16px;
  line-height:20px;
  font-family: 'RegCon';
  margin-bottom:5px;
  margin-top:20px;
}
.contact-well h3 {
  padding:0 20px 0;
  margin-bottom:0;
}


/* Video Wrapper */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Did you know Well */

.well-dyk p {
  font-size:18px; line-height:20px;
}
/* Button Groups */
.btn-group-contact {
 margin-top:-20px;
}
.btn-group-social {
  margin-top:-20px;
}
.btn-group-contact + .btn-group-social {
  margin-top:-1px;
}

.btn-group-contact .btn {
  text-align:left;
  padding:10px 20px;
}

.btn-group-social .btn, .btn-group.from-select .btn {
  border-right-width: 0px;
  padding:10px 0;
  font-size:20px;
}

.btn-group-social .btn:last-child, .btn-group.from-select .btn:last-child {
  border-right-width: 1px !important;
}
/* Profile Tabs */

.tab-pane {
  padding-top:10px;
}
.tab-pane .row h2 {
  margin-top:0;
}
.tab-pane h2:first-child {
  margin-top:0;
}

/*Research Area
=================*/
.profile-media .logo-image-box {
  width:150px; height:150px;
  margin-right:20px;
}


/* =News
==================================================*/
.news-body {
  margin-top:30px;
}
.news-image-box {
  display:block;
  position:relative;
  margin-top:10px;
  margin-bottom:0;
  overflow:hidden;
}
.image-info {
  margin-bottom: 10px;
  min-height: 10px;
  font-size: 12px;
  font-family: 'LightCon';
  color: #6a7882;
  display: block;
}
.news-image-box .news-image {
width:100%; height: auto;
}
.news-image-box-full {
  height:450px;
  margin-top:-35px;
}

.news-image-box-full .news-image {
  display:block;
  width:100%; height:auto;
   position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;

}
.news-image-box-full.news-image-box-top .news-image {
  top:0;
  bottom:auto;
  left:auto;
  right:auto;
}
.news-image-box-full.news-image-box-bottom .news-image {
  top:auto;
  bottom:0;
  left:auto;
  right:auto;
}
.news-image-box .share-group {
  position:absolute; bottom:0; right:0;
}
.modal .share-group {
  clear:both;
  float:none;
  margin-top:10px;
  display:block;
}
.news-body img {
  height: auto;
  margin:15px;
  width: 100%;
}
.news-image {

}
.photo-cutline {
  margin-top:-20px;
  padding:5px 15px;
  border-bottom:1px solid #ddd;
  font-style:italic;
  color:#6a7882;
}
.photo-cutline:before {
  content: '\f106';
  font-family: 'FontAwesome';
  padding:0 10px;
  font-style:normal;
  color:#8e979d;

}

/* =Carousel
==================================================*/
.carousel {
  margin-top:-60px !important;
  margin-bottom:40px;
}
/*.carousel-cell {
  width: 100%; 
  background-color:#8e979d;

  margin-right: 10px;
}
.carousel-cell a {
  text-align:right;
  display:block;
  position:absolute;
  bottom:0; left:0; right:0;
  color:#fff;
  font-family: 'UltraCon';
  font-size: 50px;
  line-height: 60px;
  padding-left:70px; padding-right:70px;
  padding-bottom:30px;
  padding-top:60px;
  box-shadow: inset 0 -170px 70px -60px rgba(0,0,0,0.5);
  text-shadow: 0px 1px 6px rgba(0,0,0,0.8);

}
.carousel-cell a:hover {
  color:#fdbf57;
}*/

/* Hide arrows and button for single banner */
.carousel.hidden-nav .flickity-prev-next-button, .carousel.hidden-nav .flickity-page-dots  {
  display: none;
}




.brand-carousel {
  border-bottom: 6px solid #fdbf57;
}
.brand-carousel .row {
  margin-left:0; margin-right:0;
}
.brand-carousel-cell {
  width:100%;
  padding:0;
  margin:0;
  position:relative;
  margin-right:10px;
  overflow: hidden;
}
.brand-carousel__text__left {
  padding-left:14%;
  padding-right:6%;
  padding-top:44px;
}
.brand-carousel-cell--white-left   {

}

.brand-carousel__text__left  {
  background-image: url(../images/brand-white-mask.png);
  background-repeat: no-repeat;
  background-position:right top ;
  height:530px;
}
.brand-carousel__text__left:after {
  content:'';
  display:block;
  height:6px;
  width:100px;
  background:#7a003c;
  position:absolute;
  top:106px;
  left:0;
}

.brand-carousel__title {
  font-size:35px;
  line-height:44px;
  margin-bottom:30px;

}
.brand-carousel__subtitle {
  font-family: 'LightCon';
  font-size:17px;
  line-height:28px;
  padding-right:45px;
}
.brand-carousel__image {
  position:absolute;
  width:86%;
  height:auto;
   display:block;
  position:absolute;
  right:-10%;
  bottom:0;
  top:0;
  margin:auto;
}

a.brand-carousel__btn {
  transition:background 0.2s ease-out;
  display:inline-block;
  color:#fff;
  text-transform: uppercase;
  font-family: 'RegCon';
  font-size:12px;
  letter-spacing: 2px;
  padding:20px 90px 20px 40px;
  margin-top:18px;
  border-radius: 40px;
  background: #7a003c; /* Old browsers */
background-image: url(../images/brand-arrow-right.png), -moz-linear-gradient(top, #7a003c 0%, #7a003c 40%, #66002d 100%); /* FF3.6-15 */
background-image: url(../images/brand-arrow-right.png), -webkit-linear-gradient(top, #7a003c 0%,#7a003c 40%,#66002d 100%); /* Chrome10-25,Safari5.1-6 */
background-image: url(../images/brand-arrow-right.png), linear-gradient(to bottom, #7a003c 0%,#7a003c 40%,#66002d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a003c', endColorstr='#66002d',GradientType=0 ); /* IE6-9 */

   background-position:right 0 center;
  background-repeat:no-repeat;
  box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);

/*#5b676f  #6a7882*/
}
a.brand-carousel__btn:hover {
 background: #5b676f; /* Old browsers */

  background-image: url(../images/brand-arrow-right.png), -moz-linear-gradient(top, #5b676f 0%, #5b676f 40%, #6a7882 100%); /* FF3.6-15 */
background-image: url(../images/brand-arrow-right.png), -webkit-linear-gradient(top, #5b676f 0%,#5b676f 40%,#6a7882 100%); /* Chrome10-25,Safari5.1-6 */
background-image: url(../images/brand-arrow-right.png), linear-gradient(to bottom, #5b676f 0%,#5b676f 40%,#6a7882 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b676f', endColorstr='#6a7882',GradientType=0 ); /* IE6-9 */

  background-position:right 0 center;
  background-repeat:no-repeat;
  box-shadow: 0 -5px 15px 0 rgba(0,0,0,0.1);

}

.brand-carousel .flickity-prev-next-button {
  width: 35px;
  height: 35px;
  background: #fdbf57;
  box-shadow: 5px 5px 15px 1px rgba(0,0,0,0.1);
}
/* arrow color */
.flickity-prev-next-button .arrow {
  fill: #323e48;
}
.flickity-prev-next-button.no-svg {
  color: #323e48;
}
/* position outside */
.flickity-prev-next-button.previous {
}
.flickity-prev-next-button.next {
}

/* position dots in carousel */
.flickity-page-dots {
  bottom: 50px;
  padding-left:14%;
}
/* white circles */
.flickity-page-dots .dot {
  width: 14px;
  height: 14px;
  opacity: 1;
  background: transparent;
  border: 2px solid #8e979d;
  float:left;
  margin:5px;
}
/* fill-in selected dot */
.flickity-page-dots .dot.is-selected {
  background: #8e979d;
}
/* MEDIA QUERIES */
@media (max-width: 1200px) {
  .brand-carousel__text__left  {
  height:450px;
}
  .brand-carousel__image {
  width:85%;
    right:-10%;

}
  .brand-carousel__text__left {
  padding-top:20px;
}
  a.brand-carousel__btn {
  margin-top:5px;
  }
}

@media (max-width: 992px) {
  .brand-carousel__text__left  {
  height:375px;
}
    .brand-carousel__text__left {
  padding-top:10px;
}
  .brand-carousel__title {
  font-size:30px;
  line-height:37px;
  margin-bottom:15px;

}
.brand-carousel__subtitle {
  font-family: 'LightCon';
  font-size:16px;
  line-height:24px;
  padding-right:45px;
}
  .flickity-page-dots {
  bottom: 30px;
}

}
@media (max-width: 767px) {
  .brand-carousel__image {
  position:relative;
  width:100%;
  height:auto;
   display:block;
  right:auto;
  bottom:auto;
  top:auto;
  margin:0;
}
  .brand-carousel__text__left  {
  background:#fff;
  height:auto;
    padding-bottom:50px;
}
  .brand-carousel.hidden-nav .brand-carousel__text__left {
    padding-bottom:20px;
  }
  .brand-carousel__text__left:after {
  display:none;
}
  .flickity-page-dots {
  bottom: 15px;
  padding-right:14px;
}
/* white circles */
.flickity-page-dots .dot {
  float:right;
}
  .brand-carousel .flickity-prev-next-button {
 top:200px;
}
  .brand-carousel__title {
  font-size:25px;
  line-height:30px;
  margin-bottom:15px;

}

}

/* Hide arrows and button for single banner */

.brand-carousel.hidden-nav .flickity-prev-next-button, .brand-carousel.hidden-nav .flickity-page-dots  {

  display: none;

}








/* =Degree
==================================================*/
.parent-link+.card-code {
  margin-top:10px;
  color:#6a7882;
}
.panel-wysiwyg img {
  margin:20px;
  max-width:100%;
}

/* =Related Well
==================================================*/
.related-well {
  border:none;
  box-shadow:none;
  padding-top:0;
  margin-top:38px;
}
.related-well h2 {
  border-top:1px solid #fff;
  margin-left:-20px; margin-right:-20px;
  padding:10px 20px 0;
  font-size:16px;
  font-family: 'RegCon';
  margin-bottom:5px;
  margin-top:20px;
}
.related-well #profile-row {
  padding-top:0;
}
.related-well #profile-row .card:hover {
  background-color:#fff;
}
.related-well #profile-row .card-img-box {

}
.related-well dl {
  margin-left:-20px; margin-right:-20px;
}
.related-well #news-row .card:hover {
  margin-top:0 !important;
  border-bottom-color:transparent;
}

/* =Events
==================================================*/

#event-details-row {
  margin:20px 0;
  padding: 20px 0 10px;
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}
#event-details-row dl dt {
  font-family: 'RegCon';
  font-weight:normal;
  font-style:normal;
}
#event-details-row dl dd {
  font-size: 20px;
  line-height: 25px;
  color:#6a7882;
}
#event-details-row .small {
  color:#8e979d;
  display:inline-block;
  margin-bottom:5px;

}

/* =Accordion
================================================== */

.accordion.accordion-white {}

.accordion.accordion-white .panel-title > a {
  background: #fff;
}

.accordion.accordion-white .panel-body {
  background: #f9f9f9;
}
.accordion .panel-heading {
  padding:0;
}
.accordion .panel-title > a {
  display: block;
/*  padding: 0.4em 0.6em;*/
  padding:10px;
  outline: none;
  font-weight: bold;
  text-decoration: none;
  font-family: 'LightCon';
}

.accordion .panel-title > a.accordion-toggle::before,
.accordion a[data-toggle="collapse"]::before {
  content: "\f106";
  float: left;
  font-family: 'FontAwesome';
  margin-right: 10px;
  margin-left:-25px;
}

.accordion .panel-title > a.accordion-toggle.collapsed::before,
.accordion a.collapsed[data-toggle="collapse"]::before {
  content: "\f107";
}


.upcoming-scholarships {
  background-color: #F0F0F0;
  margin-top: 20px;
  padding: 15px;
}

.scholarship-heading{
  margin-top: 0px;
  margin-bottom: 10px;
}


.scholarship-date {
  margin-top: 5px;
  margin-bottom: 10px;
}


/* =Icons
==================================================*/
.eng-icon-list {
  padding:0; margin:0;
}
.eng-icon {
  list-style-image: none;
  list-style-type: none;
  font-size:18px;
  line-height:20px;
  margin:5px 0; padding:8px 0;
  background-repeat: no-repeat;
  background-position: left center;
  background-size:40px;
  min-height:40px;
  vertical-align: middle !important;

}
.eng-icon a {
  display:block;
  padding-left:45px;
  padding-right:10px;
}
.eng-icon.ra-nuclear {
   background-image: url(../images/icon-ra-nuclear.png);
}
.eng-icon.et-enviro {
   background-image: url(../images/icon-et-enviro.png);
}


/* =Footer
==================================================*/

#site-footer {
  padding-top: 20px;
  font-size: 14px;
  padding-bottom: 20px;
  margin-top: 40px;
}

#site-footer address {
  margin-bottom: 0;
}

#site-footer address a {
  color: #444;
}

#site-footer address a:hover {
  color: #147cac;
}

#site-footer .btn-group {
  margin-top: 15px;
  width: 100%;
}

#site-footer .btn-group .btn {
  font-size: 20px;
  line-height: 25px;
  width: 45px;
}

#site-footer h2 {
  font-family: 'UltraCon';
  margin-top: 0;
  margin-bottoM: 10px;
}

#site-footer h2 a {
  color: #1e252b;
}

#site-footer h2 a:hover {
  color: #7a003c;
}

#site-footer h3 {
  font-family: 'BoldCon';
  font-size: 14px;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}

#site-footer p {
  margin-top: 0;
  margin-bottom: 7px;
}

#site-footer-logo {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 160px;
  margin-top: 10px;
  height: 88px;
  background-image: url(../images/logo-maceng-blk.png);
  background-repeat: no-repeat;
  background-size: 100%;
  float: right;
}

#site-footer-logo:hover {
  background-image: url(../images/logo-maceng-mar.png);
}


/* Engineering Footer */

#eng-footer {}

#eng-footer .btn-group {
  float: right;
  margin-top: 15px !important;
}

#eng-footer .btn-group .btn {
  font-size: 20px;
  line-height: 25px;
  background-color: #56002a;
  border-color: #7a003c !important;
  color: #f1f1f1 !important;
  width: 45px;
}

#eng-footer .btn-group .btn:hover {
  background-color: #ac1455 !important;
  border-color: #7a003c !important;
  color: #fdbf57;
}

#eng-footer ul {
  margin-top: 20px;
  margin-bottom: 20px;
}

#eng-footer ul a {
  padding-left: 10px;
  padding-right: 10px;
}

#eng-footer ul li:last-child a {
  padding-right: 0;
}

#eng-footer ul li:first-child a {
  padding-left: 0;
}

#eng-footer a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'UltraCon';
  letter-spacing: 1px;
  font-size: 25px;
  line-height: 30px;
  color: #e2e5e6;
}

#eng-footer a:hover {
  color: #fdbf57;
}

#eng-fireball-logo {
  margin-top: 15px;
  margin-bottom: 10px;
  display: block;
  height: 40px;
  width: 250px;
  overflow: hidden;
  background-image: url(../images/logo-fireball.png);
  background-repeat: no-repeat;
  background-size: 40px 40px;
  padding-left: 50px;
  padding-top: 5px;
}


/*=======Testimonials=======*/


.testimonial, .testimonial-row {
  text-align:center;
}
.testimonial-row {

}
.img-profile-box {
  display:inline-block;
  border-radius: 50%;
  overflow:hidden;
  width:120px; height:120px !important;
  margin-bottom:5px;
  padding-bottom:0 !important;
}
.img-profile-box img {
  width:100%; height:100%;
}
.testimonial-name {
  font-family: 'RegCon';
  margin:0;
}
.testimonial-program {
  font-family: 'LightCon';
  margin:0; margin-top:5px;
}

.testimonial-statement {
  color:#6f7276;
  font-size:18px; line-height:25px;
  position:relative;
}
.testimonial-row .testimonial-statement {
  font-size:20px; line-height:30px;
padding:20px;
  background:#f1f1f1;
  border-radius: 20px;
  margin-top:10px;
  position:relative;

}
.testimonial-row .testimonial-statement:after {
  content:'';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 30px solid #f1f1f1;
  border-bottom: 20px solid transparent;
  position:absolute;
  top:30px; left:-20px;
}
.testimonial-row:nth-child(odd) .testimonial-statement:after {
  border-left: 30px solid #f1f1f1;
  border-right:none;
  left:auto; right:-20px;
}
/* webform-grid */
.webform-grid .radio, .webform-grid .checkbox {
	display: table-cell;
	text-align: center;
	width: 142px;
}
.webform-grid-question {
    padding:10px 5px;
}
.webform-grid tr.even td {
    background-color:#ffffff;
}
.webform-grid .radio input[type="radio"], 
.webform-grid .radio-inline input[type="radio"], 
.webform-grid .checkbox input[type="checkbox"], 
.webform-grid .checkbox-inline input[type="checkbox"] {
	float: none;
	margin: 0 ;
}